-- Database for daily task mobs
-- coding: utf-8 'ä

DT_Mobs = { -- d=mob difficulty class
    { n="Ancient Bile-spewer", l=28, z="LL", i={"0DCCA","0F791","0DB96"} },
    { n="Ancient Bog-warden", l=29, z="LL", i={"0DAF4","0F791","0DCCA","0DCCB","0DAF5","0F792"} },
    { n="Angmarim Invader", l=47, z="F", i={"0F795","0F796","0DCCE","0DCCF"} },
    { n="Angmarim Raider", l=47, z="F", i={"0F795","0DCCE"} },
    { n="Angmarim Scout", l=47, z="F", i={"0F795","0F796","0DCCF","0F797"} },
    { n="Angmarim Soldier", l=52, z="Er", i={"0F797"} },
    { n="Bale-fang Barghest", l=47, z="A", i={"0DB1E","0DB1F","0DCC4","0DB86"} },
    { n="Barkshredder Cub", l=15, z="BL", i={"0DB17","0DCBC"} },
    { n="Barrow-bat", l=20, z="BL", i={"0DB61","0DCBD","0DB80"} },
    { n="Barrow-candle", l=20, d=-1, z="BL", i={"0DB94"} },
    { n="Barrow-spider", l=20, z="BL", i={"0DC3E","0DAE9","0DBA9"} },
    { n="Barrow-spirit", l=20, d=3, z="BL", i={"0F78F","0DAF3"} },
    { n="Barrow-warden", l=20, d=3, z="BL", i={"0DCCD"} },
    { n="Barrow-wight", l=20, z="BL", i={"0F78F","0DAF3"} },
    { n="Barrow-wight Archer", l=18, z="BL", i={"0F78F","0DAF3","0DB94"} },
    { n="Barrow-wight Warrior", l=18, z="BL", i={"0F78F","0DAF3","0DCC8"} },
    { n="Bile-spewer Marksman", l=28, z="LL", i={"0DAF4","0F791"} },
    { n="Bindbole Spinner", l=10, z="S", i={"0DAF1"} },
    { n="Bindbole Weaver", l=10, z="S", i={"0DBB1","0DAF1","0DC47"} },
    { n="Biting Field-rat", l=18, d=-1, z="BL", i={"0DADE","0DCBD"} },
    { n="Biting Neeker-breeker", l=15, z="BL", i={"0DC3D"} },
    { n="Biting Sand-flies", l=31, d=-1, z="E", i={"0DAEB","0DBAB"} },
    { n="Biting Shrew", l=6, z="S", i={"0DCC6"} },
    { n="Black-bear Mauler", l=79, z="ER", i={"30492","30498","2772A","2770C"} },
    { n="Blade-beak Digger", l=47, z="A", i={"0DAE4","0DCC3","0DC01"} },
    { n="Blade-beak Scythe", l=47, z="A", i={"0DAE4","0DCC3","0DC01"} },
    { n="Bloated Brimstone-leech", l=47, z="A", i={"0DAEF","0DBAF","0DAEE"} },
    { n="Bloated Muck-crawler", l=29, d=-1, z="LL", i={"0DAEA","0DC43","0DAEB","0DC41"} },
    { n="Blogmal Defender", l=49, z="MM", i={"0F796","0DCCF"} },
    { n="Blogmal Fighter", l=48, z="MM", i={"0F796","0DCCF"} },
    { n="Blue-crag Defiler", l=8, z="EL", i={"0F79E","0DCD1"} },
    { n="Blue-crag Novice", l=9, z="EL", i={"0F79E"} },
    { n="Blue-crag Piercer", l=7, z="EL", i={"0F79E","0DCD1"} },
    { n="Blue-crag Sentinel", l=8, z="EL", i={"0F79E","0DCD1"} },
    { n="Bog-fly Hatcher", l=29, z="LL", i={"0DAEB","0DC41","0DAEA","0DC43"} },
    { n="Bog-fly Hatchling", l=29, z="LL", i={"0DAEA","0DC43","0DBAA"} },
    { n="Bog-prowler Ambusher", l=28, z="LL", i={"0DC40","0DD53"} },
    { n="Bog-toad", l=8, z="S", i={"0DCC6","0DAE7"} },
    { n="Bog-warden Archer", l=29, z="LL", i={"0F791","0DAF4","0DAF5","0DCCB","0F792","0DB97"} },
    { n="Bogbereth Creeper", l=48, z="A", i={"0DC45","0DAEF","0DBAF"} },
    { n="Bogbereth Egg-tender", l=50, z="A", i={"0DAEF","0DBAF"} },
    { n="Bogbereth Lurker", l=48, z="A", i={"0DC45","0DAEF","0DBAF"} },
    { n="Blighted Mountain-bear", l=39, z="T", i={"0DB1D","0DB83","0DB84"} },
    { n="Broken-tusk Scrubrunner", l=22, z="LL", i={"0DCBD"} },
    { n="Brush Hunter", l=25, z="LL", i={"0DB1A"} },
    { n="Burrowing Sand-norbog", l=30, z="E", i={"0DC41","0DAE1"} },
    { n="Burrowing Shrew", l=9, d=-1, z="S", i={"0DB21","0DB88"} },
    { n="Buzzing Gnats", l=7, z="S", i={"0DAF1","0DC47"} },
    { n="Buzzing Swamp-fly", l=43, z="A", i={"0DAED","0DAEE","0DC44"} },
    { n="Camouflaged Bog-prowler", l=30, z="LL", i={"0DC41"} },
    { n="Cave Snow-beast", l=50, z="Er", i={"0DB1F","0DCC4","0DB86"} },
    { n="Celebrant Brigand", l=75, z="GR", i={"27710","27724"} },
    { n="Clawing Barghest", l=22, z="ND", i={"0DCBD","0DB80"} },
    { n="Clawing Rock-worm", l=39, z="T", d=3, i={"0DB27","0DCC2"} },
    { n="Clawing Rock-worm;2", l=48, z="Er", i={"0DCC4"} },
    { n="Cliff Hendroval", l=11, z="EL", i={"0DB6A","0DBD0","0DC28"} },
    { n="Conscripted Defender", l=54, z="M", i={"0F797"} },
    { n="Conscripted Keeper", l=54, z="M", i={"0F797"} },
    { n="Corcur Blood-sworn", l=41, z="MM", i={"0DCCD"} },
    { n="Corcur Skirmisher", l=38, z="T", i={"0F793","0F794","0DCCD","0DCCC"} },
    { n="Corrupt Darkclaw", l=33, d=1, z="T", i={"0DCC0"} },
    { n="Corrupted Norboglir", l=47, z="A", i={"0DC44","0DAE4","0DC45"} },
    { n="Craban Scout", l=19, d=1, z="BL", i={"0DB61","0DC1F"} },
    { n="Crawling Fire-worm", l=47, z="A", i={"0DB28","0DCC4","0DCC3"} },
    { n="Crawling Rock-worm", l=42, z="T", d=3, i={"0DB27","0DCC2"} },
    { n="Crazed Shadow-warg", l=50, z="Er", i={"0DB1F"} },
    { n="Crazed Stonehold", l=21, z="ND", i={"0F78F","0DCC8"} },
    { n="Creeping Barrow-crawler", l=18, z="BL", i={"0DAE9","0DC3E"} },
    { n="Creeping Hand", l=20, d=1, z="BL", i={"0DAF3"} },
    { n="Creeping Sand-lurker", l=31, z="E", i={"0DC41","0DD54"} },
    { n="Creoth Apprentice", l=32, d=3, z="LL", i={"0F792","0DCCB"} },
    { n="Creoth Chieftain", l=32, d=4, z="LL", i={"0F792"} },
    { n="Creoth Disciple", l=32, d=3, z="LL", i={"0F792"} },
    { n="Creoth Leader", l=32, d=4, z="LL", i={"0F792"} },
    { n="Cruel-beak Sentry", l=21, d=1, z="ND", i={"0DB61"} },
    { n="Curious Bear", l=17, z="BL", i={"0DCBC","0DB17"} },
    { n="Cunning Hunting Hound", l=74, z="D", i={"2772A","2770C","27733"} },
    { n="Curious Láthbear", l=79, z="ER", i={"30492","30498","2772A"} },
    { n="Curr-olog", l=43, d=4, z="MM", i={"0DCCE","0DCCD"} },
    { n="Feral Battle-cat", l=115, d=3, z="St", i={"4B96B","4B968"} },
    { n="Mirkwood Ambusher", l=115, z="St", i={"4B966","4B965","4B973"} },
    { n="Mountain Brown-bear", l=115, z="St", i={"4B96B","4B968"} },
    { n="Mountain Lynx", l=115, z="St", i={"4B968"} },
    { n="Northern River-avanc", l=115, z="St", i={"4B967"} },
    { n="Dale-lands Boar", l=115, z="St", i={"4B968"} },
    { n="Dale-lands Hind", l=115, d=-1, z="St", i={"4B96B","4B968"} },
    { n="Dale-lands Wolf", l=115, z="St", i={"4B96B","4B972","4B968"} },
    { n="Dark-wing Scout", l=48, d=1, z="Er", i={"0DB68"} },
    { n="Dark-wing Spy", l=50, d=1, z="Er", i={"0DEEA","0DB68"} },
    { n="Deadly Blight-worm", l=38, z="T", i={"0DB27","0DCC1","0DCC2"} },
    { n="Deadly Bile-spewer", l=28, z="LL", i={"0DCCA","0F791","0DB96","0DAF4"} },
    { n="Deadly Ironscale", l=43, d=4, z="A", i={"0DAE3","0DAE4","0DC24","0DCC2"} },
    { n="Deadly Wight", l=32, d=4, z="LL", i={"0DAF5","0DCCB"} },
    { n="Decaying Barrow-wight", l=20, z="BL", i={"0F78F","0DB94","0DAF3","0DB96"} },
    { n="Deep-claw Digger", l=53, z="M", i={"0DEA2"} },
    { n="Deep-claw Gnasher", l=52, z="M", i={"0DEC6","0DFBC"} },
    { n="Deeps Glow-worm", l=52, d=1, z="M", i={"0DEA8"} },
    { n="Diseased Dragonet", l=52, z="M", i={"0DEA2","0DFBC"} },
    { n="Dourhand Blaster", l=46, z="EL", i={"0DCCE","0F795"} },
    { n="Dourhand Captain", l=47, z="F", i={"0F795","0DCCE"} },
    { n="Dourhand Excavator", l=46, z="EL", i={"0DCCE","0F795"} },
    { n="Dourhand Hunter", l=8, z="S", i={"0F79E","0DCD1"} },
    { n="Dourhand Looter", l=46, z="F", i={"0F795","0DCCE"} },
    { n="Dourhand Miner", l=46, z="F", i={"0F795","0DCCE"} },
    { n="Dourhand Trapper", l=8, z="S", i={"0F79E","0DCD1"} },
    { n="Downs Wildcat", l=28, z="ND", i={"0DCBF","0DB1A","0DB81"} },
    { n="Draig-luth Archer", l=72, z="D", i={"2770F"} },
    { n="Draig-luth Captain", l=72, d=3, z="D", i={"2770F","27721"} },
    { n="Draig-luth Rider", l=72, z="D", i={"2770F","27721"} },
    { n="Draig-luth Shieldbearer", l=72, z="D", i={"2770F","27721"} },
    { n="Dun Neeker-breeker", l=12, z="BL", i={"0DC3D","0DC47"} },
    { n="Dunlending Brawler", l=51, z="Er", i={"0F797"} },
    { n="Dunlending Guard", l=48, z="Er", i={"0F796","0DCCF"} },
    { n="Dunlending Labourer", l=48, z="Er", i={"0F796","0DCCF"} },
    { n="Dunlending Lookout", l=50, z="Er", i={"0F796","0F792"} },
    { n="Dunlending Raider", l=74, z="D", i={"27724","27710"} },
    { n="Dunlending Scout", l=52, z="Er", i={"0F797"} },
    { n="Dunlending Scrapper", l=51, z="Er", i={"0F797"} },
    { n="Dunlending Soldier", l=50, z="Er", i={"0F796","0DCCF"} },
    { n="Dunlending Tracker", l=52, z="Er", i={"0F797"} },
    { n="Dusk-hound", l=72, z="D", i={"27720","27730"} },
    { n="Duvardain Blood-seer", l=47, z="A", i={"0DCCE","0F795"} },
    { n="Duvardain Protector", l=47, z="A", i={"0F796","0DCCF","0F795"} },
    { n="Eastemnet Boar", l=82, z="ER", i={"30492","3048E","3048C"} },
    { n="Elder Moor-stalker", l=36, z="T", i={"0DB1C","0DB83","0DCC1"} },
    { n="Elder Moria-rider", l=52, z="M", i={"0F797"} },
    { n="Elder Stonehoof", l=33, z="T", i={"0DCC0"} },
    { n="Enslaved Pale-folk", l=50, z="A", i={"0F796"} },
    { n="Fanged-stalker", l=50, z="Er", i={"0DCC4","0DB1F"} },
    { n="Fell Bog-prowler", l=30, z="LL", i={"0DC41"} },
    { n="Fell Holly-tender", l=48, z="Er", i={"0DC45","0DD58"} },
    { n="Fell Wight", l=32, d=4, z="LL", i={"0DAF5","0F792","0DCCB"} },
    { n="Feral Tusker", l=49, z="Er", i={"0DCC4"} },
    { n="Field-bear", l=15, z="BL", i={"0DCBC","0DB17"} },
    { n="Flickering Limrafn", l=32, d=-1, z="E", i={"0DC57","0DB97"} },
    { n="Flittering Gloom-wing", l=15, d=-1, z="BL", i={"0DCBC"} },
    { n="Flitting Bat", l=10, d=1, z="S", i={"0DCC6","0DB6A"} },
    { n="Forest Biter", l=16, z="BL", i={"0DAE8","0DC3D"} },
    { n="Foul Blade-beak", l=50, z="A", i={"0DCC4"} },
    { n="Freezing Grim", l=50, z="Er", i={"0DAEF"} },
    { n="Frost-worm", l=46, z="F", i={"0DB28","0DC01","0DCC3"} },
    { n="Fugitive Tomb-robber", l=33, z="E", i={"0F792"} },
    { n="Gabilazan Guard", l=42, z="MM", i={"0F794","0DCCD"} },
    { n="Gaunt Plague-bearer", l=20, d=3, z="BL", i={"0DCC8","0F78F"} },
    { n="Gauradan Far-seer", l=43, z="T", i={"0DCCE","0F795","0DCCD"} },
    { n="Gauradan Forest-walker", l=44, z="T", i={"0DCCE","0F795"} },
    { n="Gauradan Hunter", l=46, z="F", i={"0F795","0DCCE"} },
    { n="Gauradan Ravager", l=48, z="F", i={"0F796","0DCCE"} },
    { n="Gauradan Stalker", l=48, z="F", i={"0F796","0DCCE"} },
    { n="Gauradan Thief", l=46, z="F", i={"0F795","0DCCE"} },
    { n="Gauradan Wind-master", l=46, z="MM", i={"0F795","0DCCE"} },
    { n="Gauradan Wolf-born", l=46, z="MM", i={"0DCCE"} },
    { n="Gelid Grim", l=50, z="F", i={"0DAEF"} },
    { n="Giant Rock-thrower", l=39, d=4, z="T", i={"0F794"} },
    { n="Giant Snow-bear", l=43, z="MM", i={"0DB1E","0DCC3","0DCC2","0DB1D"} },
    { n="Giant Stone-breaker", l=39, d=4, z="T", i={"0F794"} },
    { n="Glen-buck", l=35, z="T", i={"0DB1C","0DCC1"} },
    { n="Glen-hind", l=35, d=-2, z="T", i={"0DB1C","0DCC1","0DB83"} },
    { n="Glowing Fire-fly", l=48, z="Er", i={"0DAEF","0DC45","0DBAF"} },
    { n="Goblin-town Cook", l=48, z="MM", i={"0F796"} },
    { n="Goblin-town Delver", l=48, z="MM", i={"0F796","0DCCF"} },
    { n="Goblin-town Drudger", l=48, d=1, z="MM", i={"0F795","0DCCE","0DCCF"} },
    { n="Goblin-town Guard", l=48, z="MM", i={"0F796","0DCCF"} },
    { n="Goblin-town Jailor", l=48, z="MM", i={"0F796","0DCCF"} },
    { n="Goblin-town Keeper", l=49, z="MM", i={"0F796","0DCCF"} },
    { n="Goblin-town Lickspittle", l=47, z="MM", i={"0F796","0DCCF"} },
    { n="Goblin-town Lobber", l=50, z="A", i={"0F796","0DCCF"} },
    { n="Goblin-town Ravager", l=48, z="MM", i={"0DB1F","0DCC4","0DB86"} },
    { n="Goblin-town Runner", l=49, z="MM", i={"0DCCF","0F796"} },
    { n="Goblin-town Shadow-skulker", l=50, z="A", i={"0F796","0F792"} },
    { n="Goblin-town Stalker", l=47, z="MM", i={"0DB1E","0DCC3","0DB1F"} },
    { n="Goblin-town Warrior", l=48, z="MM", i={"0F796"} },
    { n="Goblin-town Worker", l=47, z="MM", i={"0F795","0DCCF","0DCCE"} },
    { n="Gore-crow Watcher", l=25, d=1, z="LL", i={"0DB63","0DC21"} },
    { n="Gramsfoot Guard", l=11, z="S", i={"0F79E","0DCD1"} },
    { n="Gramsfoot Hurler", l=11, z="S", i={"0F79E","0DCD1"} },
    { n="Grasping Holly-tender", l=48, z="Er", i={"0DC45","0DD58"} },
    { n="Grasping Sand-lurker", l=31, z="E", i={"0DC41","0DD54"} },
    { n="Great Brown Bat", l=12, d=1, z="S", i={"0DB6A","0DB88","0DCC6","0DCBC"} },
    { n="Grodbog Worker", l=52, z="M", i={"0DEA8"} },
    { n="Greenfields Biter", l=11, z="S", i={"0DAF1","0DC47","0DBB1"} },
    { n="Greenfields Queen", l=13, z="S", i={"0DAE8","0DC3D"} },
    { n="Greenfields Tree-weaver", l=12, z="S", i={"0DAF1","0DC47","0DBB1"} },
    { n="Greensward-hart", l=33, z="E", i={"0DCC0","0DB1B"} },
    { n="Grim Creoth", l=32, d=3, z="LL", i={"0F792"} },
    { n="Grim Wight", l=30, z="LL", i={"0DAF5","0DCCB","0F792"} },
    { n="Grimclaw Chill-wind", l=9, z="EL", i={"0DB6A"} },
    { n="Greater Sickle-fly", l=14, z="BL", i={"0DC3D","0DAE8"} },
    { n="Green Neeker-breeker", l=12, z="BL", i={"0DC3D","0DC47"} },
    { n="Half-orc Ambusher", l=75, z="NC", i={"27724","27710"} },
    { n="Half-orc Archer", l=88, z="ER", i={"30489","3A799","3A72A"} },
    { n="Half-orc Captain", l=52, z="Er", i={"0DCCF","0F796"} },
    { n="Half-orc Guard", l=48, z="Er", i={"0DCCF","0F796","0F797"} },
    { n="Half-orc Hunter", l=51, z="Er", i={"0DCCC"} },
    { n="Half-orc Leader", l=49, z="Er", i={"0DCCF","0F796"} },
    { n="Half-orc Scout", l=49, z="Er", i={"0F796","0DCCF"} },
    { n="Half-orc Sentry", l=75, z="NC", i={"27724","27710"} },
    { n="Half-orc Scrapper", l=51, z="Er", i={"0DCCF","0F796","0F797"} },
    { n="Half-orc Skirmisher", l=48, z="Er", i={"0DCCF","0F796"} },
    { n="Half-orc Thug", l=50, z="Er", i={"0DCCF","0F796"} },
    { n="Half-orc Tough", l=52, z="Er", i={"0F797"} },
    { n="Half-orc Warg-keeper", l=51, z="Er", i={"0DCCF","0F796","0F797"} },
    { n="Half-orc Wolf-keeper", l=50, z="Er", i={"0DCCF","0F796"} },
    { n="Hateful Ongburz", l=26, z="ND", i={"0F791"} },
    { n="Hill-bear Cub", l=11, z="EL", i={"0DCC6"} },
    { n="His-urdan Invader", l=75, z="GR", i={"27710","27724"} },
    { n="Hollin Lynx", l=49, z="Er", i={"0DCC4","0DB1F"} },
    { n="Holly-troll Elder", l=49, d=3, z="Er", i={"0F796","0DC30"} },
    { n="Holly-troll Lobber", l=48, d=3, z="Er", i={"0F796","0DC30"} },
    { n="Holly-troll Warrior", l=48, d=3, z="Er", i={"0F796","0DC30"} },
    { n="Howling Barrow-hound", l=20, d=3, z="BL", i={"0DCBD","0DB80"} },
    { n="Huge Sand-norbog", l=32, z="E", i={"0DBAB","0DAE1"} },
    { n="Huge Snow-bear", l=42, z="MM", i={"0DCC2","0DB1D"} },
    { n="Hungry Downs-bear", l=29, z="ND", i={"0DCBF","0DB1A","0DB1B"} },
    { n="Hunting Dusk-hound", l=72, z="D", i={"27720","27730"} },
    { n="Hunting North-hawk", l=28, z="ND", i={"0DB63","0DBC9","0DC21"} },
    { n="Ice-shore Bear", l=47, z="F", i={"0DB1E","0DB1F","0DCC3","0DCC4"} },
    { n="Ice-shore Matron", l=47, z="F", i={"0DB1E","0DB1F","0DCC3","0DCC4"} },
    { n="Ice-shore Peikko", l=47, z="F", i={"0DB1E","0DB1F","0DCC3","0DCC4"} },
    { n="Ice-shore Yearling", l=47, d=-2, z="F", i={"0DB1E","0DB1F","0DCC3","0DCC4"} },
    { n="Ice-walker Captain", l=48, z="F", i={"0F796","0DCCF"} },
    { n="Ice-wight Warrior", l=48, z="F", i={"0DCCF","0F796"} },
    { n="Ice-wight Warrior", l=48, z="F", i={"0DCCF","0F796"} },
    { n="Ice-worm", l=48, z="F", i={"0DCC4"} },
    { n="Icy Plague-wind", l=50, z="F", i={"0DCCF","0F796"} },
    { n="Iron Crown Bowman", l=44, z="A", i={"0F795","0DCCE"} },
    { n="Iron Crown Fighter", l=44, z="A", i={"0F795"} },
    { n="Iron Crown Marksman", l=48, z="A", i={"0F796","0DCCF"} },
    { n="Iron Crown Messenger", l=48, z="A", i={"0F795"} },
    { n="Iron Crown Priestess", l=49, d=3, z="A", i={"0F796"} },
    { n="Iron Crown Tamer", l=49, z="A", i={"0F796","0DCCF"} },
    { n="Iron Crown Warrior", l=49, z="A", i={"0DCCF"} },
    { n="Ironbound Archer", l=48, z="A", i={"0F796","0F795","0DCCE"} },
    { n="Ironbound Slave", l=48, z="A", i={"0F796","0F795","0DCCE"} },
    { n="Isen Warg", l=75, z="NC", i={"2772A","2770C","27733"} },
    { n="Isen Warg-rider", l=75, z="NC", i={"27724","27710"} },
    { n="Isendale Goblin", l=71, z="D", i={"27721","2770F" ,"27710","27724"} },
    { n="Isengard Goblin", l=75, z="NC", i={"27724","27710"} },
    { n="Isengard Sticker", l=75, z="NC", i={"27724","27710"} },
    { n="Kalpa-kita", l=45, z="F", i={"0DB1E","0DCC3"} },
    { n="Kalpa-kita Hunter", l=45, z="F", i={"0DB1E"} },
    { n="Kergrim Barrow-prowler", l=20, z="BL", i={"0DCBD"} },
    { n="Kergrim Scavenger", l=37, z="E", i={"0DCC1","0DB83"} },
    { n="Kingsfell Creeper", l=26, z="ND", i={"0DAEA","0DC40","0DBAA"} },
    { n="Large Snow-bear", l=39, z="MM", i={"0DCC2","0DB1D","0DB84"} },
    { n="Large Forest-hunter", l=17, z="BL", i={"0DB17","0DCBC"} },
    { n="Lone Grey Wolf", l=10, z="EL", i={"0DB88","0DB21","0DCC6"} },
    { n="Long-tusk Scrubrunner", l=22, z="LL", i={"0DCBD","0DB80"} },
    { n="Luminous Fire-fly", l=48, z="Er", i={"0DAEF","0DC45"} },
    { n="Maddened Mountain-drake", l=39, z="T", d=3, i={"0DB27","0DCC2"} },
    { n="Maddened Razortooth", l=21, z="ND", i={"0DCBD","0DB80"} },
    { n="Maddened Shattertusk", l=22, z="LL", i={"0DCBD"} },
    { n="Marsh Avanc", l=75, z="GR", i={"2772A","27735","27734"} },
    { n="Marsh Brood-watcher", l=14, z="BL", i={"0DC3D","0DAE8"} },
    { n="Marsh Crow", l=89, z="ER", i={"3A755"} },
    { n="Marsh Neeker-breeker", l=15, z="BL", i={"0DC3D"} },
    { n="Marsh Spider", l=12, z="BL", i={"0DC3D","0DAE8"} },
    { n="Mature Black-bear", l=12, z="S", i={"0DB21","0DCC6","0DB17","0DCBC"} },
    { n="Menacing Thickjaw", l=11, z="EL", i={"0DCC6"} },
    { n="Moor-fly Hatcher", l=33, z="T", i={"0DC41","0DAEB"} },
    { n="Moor-stalker Scavenger", l=34, z="T", i={"0DB83","0DCC1","0DB1C"} },
    { n="Mor-hai Defiler", l=75, z="GR", i={"27710","27724"} },
    { n="Mor-hai Scavenger", l=75, z="GR", i={"27710","27724"} },
    { n="Mor-hai Sentry", l=75, z="GR", i={"27710","27724"} },
    { n="Moria Defender", l=52, z="M", i={"0F797"} },
    { n="Moria Guard", l=53, z="M", i={"0F797"} },
    { n="Moria Keeper", l=52, z="M", i={"0F797"} },
    { n="Moria Overseer", l=52, z="M", i={"0F797"} },
    { n="Moria Scout", l=53, z="M", i={"0F797"} },
    { n="Moria Sneak", l=53, z="M", i={"0F797"} },
    { n="Moria Soldier", l=51, z="M", i={"0F797"} },
    { n="Morroval ", l=41, d=3, z="A", i={"0F794","0DCCD"} },
    { n="Morroval", l=49, d=3, z="A", i={"0F796","0DCCF"} },
    { n="Morroval-scout", l=52, z="M", i={"0F797"} },
    { n="Mountain-bear", l=37, z="T", i={"0DB1C","0DCC1"} },
    { n="Mountain-bear Protector", l=36, z="T", i={"0DB1C"} },
    { n="Mountain-bear Whelp", l=35, z="T", i={"0DB1C"} },
    { n="Neeker-breeker Burrower", l=12, z="BL", i={"0DC3D","0DBB1"} },
    { n="Nink-hai Ravager", l=75, z="GR", i={"27710","27724"} },
    { n="Nink-hai Scout", l=75, z="GR", i={"27710","27724"} },
    { n="Nink-hai Sentry", l=75, z="GR", i={"27710","27724"} },
    { n="Nink-hai Skirmisher", l=75, z="GR", i={"27710","27724"} },
    { n="Norcrofts Field-bear", l=79, z="ER", i={"30492","30498"} },
    { n="Norcrofts Prowler", l=78, z="ER", i={"2772A","30498"} },
    { n="Noxious Barrow-warden", l=20, d=3, z="BL", i={"0DCCE","0DCC8"} },
    { n="Noxious Bog-warden", l=29, z="LL", i={"0F792","0DAF5","0DAF4","0DCCA","0F791","0DCCB","0DB97"} },
    { n="Oath-breaker Archer", l=23, z="ND", i={"0DB96","0F78F","0DB94"} },
    { n="Oath-breaker Coward", l=23, z="ND", i={"0DC56","0DB96","0F791","0DB94"} },
    { n="Oathbreaker Archer", l=75, z="GR", i={"27710","27725"} },
    { n="Oathbreaker Champion", l=75, z="GR", i={"27710","27725"} },
    { n="Ongburz xx", l=34, d=4, z="ND", i={"0F792","0DCCB"} },
    { n="Ongburz Berserker", l=32, z="ND", i={"0F792","0DCCB"} },
    { n="Ongburz Combatant", l=33, d=4, z="ND", i={"0F792","0DCCB"} },
    { n="Ongburz Man-slayer", l=35, d=4, z="ND", i={"0F792","0F793","0DCCB","0DCCC"} },
    { n="Ongburz Rock-heaver", l=33, d=4, z="ND", i={"0F792","0DCCB"} },
    { n="Ongburz Slicer", l=32, z="ND", i={"0F792","0DCCB"} },
    { n="Ongburz Spear-tosser", l=31, z="ND", i={"0F792","0DCCB"} },
    { n="Ongburz Tracker", l=26, z="ND", i={"0F791"} },
    { n="Ongburz Warg-keeper", l=32, z="ND", i={"0F792","0DCCB"} },
    { n="Orc Grunt", l=74, z="D", i={"27724","27710"} },
    { n="Orc Guard", l=74, z="D", i={"27724","27710"} },
    { n="Orc Slaver", l=74, z="D", i={"27724","27710"} },
    { n="Outcast Forest-hunter", l=17, z="BL", i={"0DB17","0DCBC"} },
    { n="Ox-clan Archer", l=71, z="D", i={"2770F","27721"} },
    { n="Pecking Dark-wing", l=49, d=1, z="Er", i={"0DB68"} },
    { n="Peikko", l=46, z="F", i={"0DB1E","0DCC3","0DB85"} },
    { n="Peikko Hurler", l=47, z="F", i={"0DCC3"} },
    { n="Piercing Dark-claw", l=52, d=1, z="M", i={"0DEEA","0DFBC"} },
    { n="Putrid Bog-slug", l=7, d=-2, z="S", i={"0DAF1","0DBB1"} },
    { n="Putrid Darkwater", l=20, z="BL", i={"0F78F","0DCC8"} },
    { n="Rabid Scrub-stalker", l=50, z="Er", i={"0DCC4","0DB1F","0DB86"} },
    { n="Ravaged Celebrant Wolf", l=75, z="GR", i={"2772A","2770C"} },
    { n="Ravaging Shadow-warg", l=50, z="Er", i={"0DCC4","0DB1F"} },
    { n="Ravaging Warg", l=91, z="WR", i={"3A753","3A74D","3A752","3A790"} },
    { n="Redhorn Goat", l=50, d=-2, z="Er", i={"0DB1F","0DCC4","0DB86"} },
    { n="Rending Fissure-worm", l=48, z="MM", i={"0DCC4"} },
    { n="Restless Thicktusk", l=8, z="EL", i={"0DCC6","0DB88"} },
    { n="Restless Longtooth", l=16, z="BL", i={"0DCBC"} },
    { n="Rift-crawler Creeper", l=50, z="A", i={"0DAEF","0DBAF"} },
    { n="Rift-crawler Lurker", l=50, z="A", i={"0DC45","0DAEF","0DBAF"} },
    { n="Roaming Thicktusk", l=9, z="EL", i={"0DCC6"} },
    { n="Roaming Warg", l=31, z="ND", i={"0DB1B","0DCC0"} },
    { n="Rock-worm", l=75, z="GR", i={"2772A","27735"} },
    { n="Rotting Barrow-wight", l=20, z="BL", i={"0DAF3","0DCC8","0F78F","0DB94"} },
    { n="Roving Warg", l=25, z="ND", i={"0DCBF","0DB1A","0DB81"} },
    { n="Salamander", l=31, z="E", i={"0DCC0","0DAE1"} },
    { n="Savage Kalpa-kita", l=45, z="F", i={"0DB1E","0DCC3","0DB85"} },
    { n="Savage Peikko", l=46, z="F", i={"0DB1E","0DCC3"} },
    { n="Savage Snow-beast", l=40, z="MM", i={"0DCC2","0DB1D"} },
    { n="Scara Corpse-ravager", l=43, z="A", i={"0DB1D","0DCC2"} },
    { n="Scara Hunter", l=42, z="A", i={"0DB1D","0DCC2","0DB84"} },
    { n="Scara Pack-hunter", l=50, z="A", i={"0DB1F","0DB86"} },
    { n="Scara Pack-master", l=47, z="A", i={"0DB1F","0DCC4","0DB1E","0DCC3"} },
    { n="Scara Rakeclaw", l=46, z="A", i={"0DB1E","0DCC3"} },
    { n="Scara Skulker", l=42, z="A", i={"0DB1D","0DCC2"} },
    { n="Scarred Splintertusk", l=15, z="BL", i={"0DCBC"} },
    { n="Scavenging Cave-claw", l=47, z="EL", i={"0DAE4","0DCC3"} },
    { n="Scrub-land Tusker", l=50, z="Er", i={"0DCC4","0F796"} },
    { n="Scrub-stalker", l=49, z="Er", i={"0DCC4","0DB1F","0DB86"} },
    { n="Scurrying Harbour-rat", l=9, z="EL", i={"0DAE7"} },
    { n="Searing Flame-worm", l=43, z="A", i={"0DB27","0DCC2","0DCC3"} },
    { n="Shadow-warg", l=50, z="Er", i={"0DCC4","0DB1F","0DB86"} },
    { n="Shaggy Frost-antler", l=45, d=-2, z="F", i={"0DB1E","0DCC3"} },
    { n="Shak-hai Warrior", l=75, z="NC", i={"27724","27710"} },
    { n="Shambling Wight", l=30, z="LL", i={"0DAF5","0DCCB","0F792"} },
    { n="Shivering Grim", l=46, z="F", i={"0DAEE","0DC5A"} },
    { n="Shrieking Gloom-wing", l=17, d=1, z="BL", i={"0DCBC"} },
    { n="Sickle-fly", l=13, z="BL", i={"0DC3D","0DAE8"} },
    { n="Silent Moor-stalker", l=35, z="T", i={"0DB1C","0DCC1","0DB83"} },
    { n="Silent Yellowfang", l=22, z="LL", i={"0DB18","0DB80"} },
    { n="Silt-crawler", l=32, d=-1, z="E", i={"0DCC0","0DBAB","0DAEB"} },
    { n="Silvan Red-fang", l=44, z="F", i={"0DB1E"} },
    { n="Silvan Silent-paw", l=44, z="F", i={"0DB1E"} },
    { n="Skittering Snow-spinner", l=12, z="EL", i={"0DC3D","0DAF1","0DAE8","0DC47","0DBB1"} },
    { n="Slimy Barrow-crawler", l=18, d=-1, z="BL", i={"0DAE9","0DC3E"} },
    { n="Slimy Muck-crawler", l=29, d=-1, z="LL", i={"0DAEA","0DBAA","0DC43"} },
    { n="Small Harvest-fly", l=10, z="S", i={"0DC47","0DAF1"} },
    { n="Snapper Turtle", l=19, z="BL", i={"0F78F"} },
    { n="Stinging Gnats", l=7, z="S", i={"0DAF1"} },
    { n="Snarling Forest-stalker", l=44, d=-2, z="T", i={"0DB1E","0DCC3","0DB85"} },
    { n="Snow-beast Hurler", l=43, z="MM", i={"0DCC2","0DB1D"} },
    { n="Snow-beast Rock-thrower", l=40, z="MM", i={"0DCC2","0DB1D","0DB84"} },
    { n="Snow-mantle Matron", l=38, z="MM", i={"0DB1D"} },
    { n="Snow-lurker", l=40, z="MM", i={"0DC43","0DD56"} },
    { n="Snow-spinner Ambusher", l=12, z="EL", i={"0DC3D","0DAE8","0DAF1","0DC47","0DBB1"} },
    { n="Snowy Lynx", l=40, z="MM", i={"0DCC2","0DB1D"} },
    { n="Southern Lookout", l=15, z="BL", i={"0DCC7","0F78E"} },
    { n="Southern Outlaw", l=15, z="BL", i={"0DCC7","0F78E"} },
    { n="Southern Raider", l=14, z="BL", i={"0DCC7","0F78E"} },
    { n="Southern Skirmisher", l=14, z="BL", i={"0DCC7","0F78E"} },
    { n="Spying Craban", l=50, z="Er", i={"0DB68"} },
    { n="Starving Field-stalker", l=75, z="GR", i={"2772A","2770C","27733"} },
    { n="Steppe-elk Hart", l=47, z="F", i={"0DB1E","0DCC3"} },
    { n="Steppe-elk Hind", l=46, d=-2, z="F", i={"0DB1E","0DCC3"} },
    { n="Stinging Gnats", l=8, d=-1, z="S", i={"0DAF1"} },
    { n="Stinging Sickle-fly", l=26, z="ND", i={"0DAEA","0DC40","0DBAA"} },
    { n="Stone-crawler Devourer", l=38, z="T", i={"0DAED"} },-- "0DC42",
    { n="Stonedeans Hill-bear", l=91, z="WR", i={"3A753","3A74D"} },
    { n="Stonedeans Stalker", l=91, z="WR", i={"3A753","3A79C","3A74D"} },
    { n="Stonehold Warg-keeper", l=46, z="A", i={"0DCCE","0F795"} },
    { n="Strong Glen-buck", l=37, z="T", i={"0DB1C","0DCC1"} },
    { n="Strong-grip Barghest", l=19, z="BL", i={"0DCBD","0DB80","0DB18"} },
    { n="Swamp-lurker", l=43, z="A", i={"0DC43","0DC44"} },
    { n="Swift Crag-hawk", l=35, d=1, z="T", i={"0DB65","0DC23"} },
    { n="Tarkrip Basher", l=43, z="A", i={"0F794","0F795"} },
    { n="Tarkrip Blade", l=19, z="BL", i={"0F78F","0DCC8"} },
    { n="Tarkrip Fire-thrower", l=44, z="A", i={"0F795","0DCCE"} },
    { n="Tarkrip Picket", l=22, z="ND", i={"0F78F"} },
    { n="Tarkrip Raider", l=22, z="ND", i={"0F78F","0DCC8"} },
    { n="Tarkrip Spear-hurler", l=43, z="A", i={"0F794","0F795","0DCCE","0DCCD"} },
    { n="Tempest Warg", l=46, z="MM", i={"0DB1E","0DCC3"} },
    { n="Terrible Dread-mist", l=48, d=3, z="A", i={"0F796"} },
    { n="Thorn-talon Scout", l=22, d=1, z="LL", i={"0DB61"} },
    { n="Thorn-talon Sentry", l=22, d=1, z="LL", i={"0DB61"} },
    { n="Thickjaw Cub", l=7, z="EL", i={"0DCC6"} },
    { n="Thicktusk Sow", l=9, z="EL", i={"0DCC6","0DB88"} },
    { n="Thieving Shrew", l=7, z="S", i={"0DB21","0DCC6"} },
    { n="Thinglad Buck", l=75, z="GR", i={"2772A","2770C"} },
    { n="Thinglad Doe", l=75, d=-2, z="GR", i={"2772A","2770C"} },
    { n="Thinglad Matron", l=75, z="GR", i={"2772A","2770C"} },
    { n="Tomb-robber Ambusher", l=35, z="E", i={"0DCCB","0F792"} },
    { n="Tundra Bear", l=46, z="F", i={"0DCC3","0DB1E"} },
    { n="Twisted Arm", l=32, d=1, z="LL", i={"0DAF5"} },
    { n="Twisted Holly", l=48, d=3, z="Er", i={"0DC30","0DD58"} },
    { n="Twisted Wight", l=32, d=4, z="LL", i={"0DAF5","0F792","0DCCB"} },
    { n="Ungund Skirmisher", l=75, z="GR", i={"27710","27724"} },
    { n="Uruk-hai Captain", l=92, z="WR", i={"3A72A"} },
    { n="Uruk-hai Marauder", l=78, z="ER", i={"27710"} },
    { n="Uruk-hai Sentry", l=92, z="WR", i={"3A72A"} },
    { n="Vale Prowler", l=8, z="EL", i={"0DCC6","0DB88"} },
    { n="Venom-bite Creeper", l=75, z="GR", i={"2771A","2772D"} },
    { n="Vicious Plains-hound", l=75, z="GR", i={"2772A","2770C"} },
    { n="Vicious Shattertusk", l=22, z="LL", i={"0DCBD"} },
    { n="Vicious War-hound", l=74, z="D", i={"2772A","2770C","27733"} },
    { n="Vile Barghest", l=18, z="BL", i={"0DCBD","0DB80","0DB18"} },
    { n="Vile Bog-prowler", l=28, z="LL", i={"0DC40"} },
    { n="Vile Corpse-rat", l=37, z="T", i={"0DAE2","0DCC1"} },
    { n="Vile Kergrim", l=37, z="E", i={"0DCC1","0DB83"} },
    { n="Wailing Ironbound", l=48, z="A", i={"0F796","0DCCF","0DCCE"} },
    { n="Wandering Cruel-beak", l=21, d=1, z="ND", i={"0DC1F","0DB61"} },
    { n="Wandering Dark-wing", l=50, d=1, z="Er", i={"0F797","0DEEA"} },
    { n="Wandering Glen-hind", l=37, z="T", i={"0DB1C","0DCC1"} },
    { n="Warg Bone-chewer", l=23, z="LL", i={"0DCBD","0DB18","0DB80"} },
    { n="Warg Pack-master", l=94, z="WR", i={"3A752","3A757"} },
    { n="Warg-rider Sentry", l=92, z="WR", i={"3A72A","3A799"} },
    { n="Wary Tomb-robber", l=33, z="E", i={"0DCCC","0F793","0F792"} },
    { n="Whiskerback Digger", l=35, z="T", i={"0DAE1","0DAE2","0DCC1"} },
    { n="Whiskerback Scavenger", l=33, z="T", i={"0DAE1","0DCC0"} },
    { n="White Hand Archer", l=50, z="A", i={"0F796","0DCCF","0F797"} },
    { n="White Hand Bladesnapper", l=50, z="A", i={"0F796","0F797"} },
    { n="White Hand Guard", l=23, z="LL", i={"0DCC8","0F78F"} },
    { n="White Hand Lobber", l=23, z="LL", i={"0DCC8","0F78F"} },
    { n="White Hand Pillager", l=22, z="LL", i={"0DCC8","0F78F"} },
    { n="White Hand Skirmisher", l=72, z="D", i={"2770F","27721" ,"2770F"} },
    { n="White Hand Spear-thrower", l=23, z="LL", i={"0DCC8","0F78F"} },
    { n="White Hand Stormcaller", l=50, z="A", i={"0F797","0DCCF"} },
    { n="White Hand Warrior", l=72, z="D", i={"2770F","27721" ,"2770F"} },
    { n="White-hand Ravager", l=50, z="Er", i={"0DB1F"} },
    { n="Whitemane Scavenger", l=35, z="E", i={"0DB1C","0DCC1"} },
    { n="Whitemane Wolf", l=47, z="MM", i={"0DB1E","0DCC3","0DB85"} },
    { n="Whitemane-leader", l=47, z="MM", i={"0DB1F","0DCC4"} },
    { n="Wight Dread-warrior", l=38, z="T", i={"0DCCC","0F794"} },
    { n="Wild Bloodfang", l=48, z="A", i={"0DB68","0DCC4"} },
    { n="Wild Gramsfoot", l=12, z="S", i={"0F79E","0DCD1","0F78E","0DCC7"} },
    { n="Wild Grey Wolf", l=8, z="EL", i={"0DCC6","0DB21"} },
    { n="Wild Hill-toad", l=9, d=-2, z="S", i={"0DCC6","0DAE7"} },
    { n="Wild Hill Goat", l=74, d=-2, z="GR", i={"2772A","2770C"} },
    { n="Wild Razortooth", l=20, z="ND", i={"0DCBD","0DB80"} },
    { n="Wild Tusker", l=7, z="S", i={"0DCC6"} },
    { n="Winter-worm", l=46, z="F", i={"0DB28","0DCC3","0DC01"} },
    { n="Withering Fire-drake", l=42, d=4, z="A", i={"0DB27","0DCC2"} },
    { n="Wolf", l=10, z="S", i={"0DB21"} },
    { n="Wolf Hunter", l=11, z="S", i={"0DCC6","0DB21"} },
    { n="Wretched Rock-worm", l=41, z="MM", i={"0DB27"} },
    { n="Young Field-bear", l=14, z="BL", i={"0DCBC","0DB17"} },
    { n="Young Glen-buck", l=33, z="T", i={"0DB1B"} },
    { n="Young Vale-bear", l=8, z="EL", i={"0DB21"} },
    { n="Young Glen-buck", l=50, z="T", i={"0DB1B"} },
}

Diff = { [1]="Swarm", [2]="Normal", [3]="Signature", [4]="Elite",
		[5]="Elite Master", [6]="Nemesis" } -- , [7]="Arch-nemesis"
DiffCode = { "sw","n","s","e","em","n" } -- ,"an"

for ix,t in pairs(DT_Mobs) do
	for i,id in pairs(t.i) do
		local it = DT_Data.id[id]
		if not it then print("Bad data for "..t.n..", "..id) break end
		if not it.m then it.m = {} end
		it.m[ix] = true
	end
end
